## python3-colcon-core 0.6.1

=== debian/changelog ===
python3-colcon-core (0.6.1-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 30 Mar 2021 15:05:14 +0000
