=== debian/control ===
Source: python3-colcon-core
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-pytest, python3-pytest-cov, python3-setuptools
Description: Command line tool to build sets of software packages.
 colcon - collective construction
 ================================
 .
 ``colcon`` is a command line tool to improve the workflow of building, testing and using multiple software packages.
 It automates the process, handles the ordering and sets up the environment to use the packages.
 .
 For more information see `colcon.readthedocs.io <https://colcon.readthedocs.io>`_.
 .
