## python3-colcon-core 0.14.0

=== debian/changelog ===
python3-colcon-core (0.14.0-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 02 Oct 2023 18:42:47 +0000
