=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
 Homepage: https://colcon.readthedocs.io
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-core
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-pytest, python3-pytest-cov, python3-setuptools
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-packaging, python3-pytest, python3-setuptools
+Recommends: python3-pytest-cov
+Suggests: python3-pytest-repeat, python3-pytest-rerunfailures
 Description: Command line tool to build sets of software packages.
  colcon - collective construction
  ================================
