=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 30 Mar 2021 15:05:14 +0000
+# Mon, 02 Oct 2023 18:42:47 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -21,5 +21,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.5~\\2/g" debian/python3-colcon-core.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-colcon-core.substvars
