## python3-colcon-core 0.15.2

=== debian/changelog ===
python3-colcon-core (0.15.2-1) focal jammy bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 22 Jan 2024 15:57:25 +0000
