## python3-colcon-core 0.19.0+upstream

=== debian/changelog ===
python3-colcon-core (0.19.0+upstream-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 13 Mar 2025 19:50:05 +0000
