=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: python3-colcon-core
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy (<4), python3-packaging, python3-pytest, python3-setuptools, python3 (>= 3.8) | python3-importlib-metadata
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-packaging, python3-pytest, python3-setuptools, python3 (>= 3.8) | python3-importlib-metadata, python3 (>= 3.11) | python3-tomli (>= 1) | python3-toml
+Replaces: colcon
 Recommends: python3-pytest-cov
 Suggests: python3-pytest-repeat, python3-pytest-rerunfailures
 Description: Command line tool to build sets of software packages.
