=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Mon, 22 Jan 2024 15:57:25 +0000
+# Thu, 13 Mar 2025 19:50:05 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
