## python3-colcon-core 0.20.1+upstream

=== debian/changelog ===
python3-colcon-core (0.20.1+upstream-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 06 Oct 2025 17:55:13 +0000
