=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-colcon-core
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-packaging, python3-pytest, python3-setuptools, python3 (>= 3.8) | python3-importlib-metadata, python3 (>= 3.11) | python3-tomli (>= 1) | python3-toml
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distlib, python3-empy, python3-packaging, python3-pytest, python3-setuptools (< 80), python3 (>= 3.8) | python3-importlib-metadata, python3 (>= 3.11) | python3-tomli (>= 1) | python3-toml
 Replaces: colcon
 Recommends: python3-pytest-cov
 Suggests: python3-pytest-repeat, python3-pytest-rerunfailures
